version: 1.0.7
files:
  - url: Command Runner-1.0.7-arm64.dmg
    sha512: 9UsXi0//oaKI/SVQ4hkdCtrYtoRkN2YyIERsRadgXkUYMKtgFCZB7UVtp3n6pO3gfJYRVYWAqk0HmWL9m8P4Hw==
    size: 94395634
  - url: Command Runner-1.0.7-x64.dmg
    sha512: 3ga//0Uq8X0aZ16xDXcmO9mBPMlAAz2J6wAuYZFnHOsdDq2yFU+gN0gAk0nTlU4XO/exwpuBX3QtdFIH4uXzBw==
    size: 99470103
path: Command Runner-1.0.7-arm64.dmg
sha512: 9UsXi0//oaKI/SVQ4hkdCtrYtoRkN2YyIERsRadgXkUYMKtgFCZB7UVtp3n6pO3gfJYRVYWAqk0HmWL9m8P4Hw==
releaseDate: '2026-07-03T18:03:44.002Z'
